img,.pngfix { behavior: url(iepngfix.htc) }
body {
	background-image:url(images/top.jpg);
	background-repeat: repeat-x;
	background-color:#906F39;
	padding:0;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	
	}
a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight:bold;
	
}
a:visited {
	text-decoration: none;
	color: #94C694;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
	color: #F90;
	font-weight:bold;
}
a:active {
	text-decoration: none;
	color: #000000;
	font-weight:bold;
}

	.floatleft { float: left; padding:0 10px 0px 0px; clear:both; }
	h1 {color: #FF0; font-size:30px; font-weight:bold;}
	h2 {color: #FFF; font-size:24px;}
	h3 {color: #FFF; font-size:14px; font-weight:bold; text-transform:uppercase;}
	ul{ padding: 0 0 0 40px; margin:0;}

#call_header{
	width:253px;
	height:101px;
	background-image:url(images/header_03.gif);
	background-repeat:no-repeat;
}
#call_header p {
	font-size: 26px;
	color:#ffffff;
	padding-top: 1px;
	text-align:left
}

/* ------------------------------------------------------------ */
#services3b{
	text-align:center;
	width:480px;
	font-family:Arial, Helvetica, sans-serif;
	color:#feef00;
	font-size:13px;
	margin-left:auto;
	margin-right:auto;
}

#services3b p{
	font-size:16px;
	color:#feef00;
	margin:0;
	padding:0;
	font-weight:bold;
}

.servicetitleb{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#feef00;
	background-color:#2C2C2C;
}

#services3b_lefttitle{
	float: left;
    border: solid 1px #feef00;
	width:160px;
}

#services3b_middletitle{
	margin-left: auto;
    margin-right: auto;
    border: solid 1px #feef00;
	max-width:160px;
}

#services3b_righttitle{
	float: right;
    border: solid 1px #feef00;
	width:160px;
}

#services3b_left{
	float: left;
    border: solid 1px #feef00;
	width:160px;
	padding-bottom:5px;
}

#services3b_middle{
	margin-left: auto;
    margin-right: auto;
    border: solid 1px #feef00;
	max-width:160px;
	padding-bottom:5px;
}

#services3b_right{
	float: right;
    border: solid 1px #feef00;
	width:160px;
	padding-bottom:5px;
}
/* ------------------------------------------------------------ */

